[Nsfocus]
Company=EST
Companyname_chinesesimp=绿盟科技
Companyname_chinesetaiwan=綠盟科技
Companyname_english=nsfocus
Publisher_chinesesimp=绿盟科技集团股份有限公司
Publisher_chinesetaiwan=綠盟科技集團股份有限公司
Publisher_english=NSFOCUS Technologies Group Co., Ltd